[Details]
Name=Any Video Downloader Pro
AppId=AnyVideoDownloaderPro
Publisher=GnDown
Language=English/Russian

[Version]
PackageVersion=9.2.3
DisplayVersion=9.2.3

[Control]
Icons=1
Start=AnyVideoDownloaderProPortable.exe
